Subject: Ticket Assigned - RRN
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 16:33:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RRN binay                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  binay Bot:  Hi Binay ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971589370126            01:00 PM, 01st Feb                   badri                   Hi Binay, Thank you for contacting us. My name is badri , I will be happy to assist you.           01:02 PM, 01st Feb                     binay                    Hi Badri           01:02 PM, 01st Feb                     binay                    I just want to know the status of my refund please           01:02 PM, 01st Feb                   badri                   Could you please share your order number so that I can assist you further?           01:06 PM, 01st Feb                     binay                    Yeah let me see           01:06 PM, 01st Feb                     binay                    9520504003           01:07 PM, 01st Feb                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           01:10 PM, 01st Feb                     binay                    Yes please           01:10 PM, 01st Feb                   badri                   We would like to inform you that we have processed the refund of amount (  AED52.00) on (1/10/22 2:12 PM) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:13 PM, 01st Feb                     binay                    But it is almost 21 days now           01:14 PM, 01st Feb                   badri                   Please check with your concern bank as the refund has done from our end           01:16 PM, 01st Feb                     binay                    Ok will check           01:16 PM, 01st Feb                     binay                    But can you provide me the ref           01:17 PM, 01st Feb                   badri                   We need to get in touch with the concern department for the transaction id           01:18 PM, 01st Feb                   badri                   Is there anything else I can assist you with today?           01:21 PM, 01st Feb                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:23 PM, 01st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3836616